package jp.sourceforge.glad.org.seasar.framework.model.repository;

import jp.sourceforge.glad.org.seasar.framework.model.domain.Person;

/**
 * @author GLAD!!
 */
public interface PersonRepository {

    Person getPerson(String name);

    void savePerson(Person person);

}
